
/*
	Theme Name: Shamaim
	Description: This is the sample theme created for the Genesis Framework.
	Author: JamDesign
	Version: 0.0.1
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
		- Tables
		- Screen Reader Text
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
		- Jam ShortCodes
	- Plugins
		- Responsive Slider
		- Contact Forms 7
	- Site Header
		- Title Area
		- Widgets Area
	- Site Navigation
		- Accessible Menu
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
		- Skip Links
	- Content Area
		- Home Page
		- Inner Pages
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 767px

*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary
{
	display: block
}

audio,
canvas,
video
{
	display: inline-block
}

audio:not([controls])
{
	display: none;
	height: 0
}
[hidden], template {
display:none
}

html
{
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body
{
	margin: 0
}

a
{
	background: transparent
}

a:focus
{
	outline: thin dotted
}

a:active,
a:hover
{
	outline: 0
}

h1
{
	font-size: 2em;
	margin: .67em 0
}

abbr[title]
{
	border-bottom: 1px dotted
}

b,
strong
{
	font-weight: 700
}

dfn
{
	font-style: italic
}

hr
{
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

mark
{
	background: #ff0;
	color: #000
}

code,
kbd,
pre,
samp
{
	font-family: monospace, serif;
	font-size: 1em
}

pre
{
	white-space: pre-wrap
}

q
{
	quotes: "\201C" "\201D" "\2018" "\2019"
}

small
{
	font-size: 80%
}

sub,
sup
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup
{
	top: -.5em
}

sub
{
	bottom: -.25em
}

img
{
	border: 0
}

svg:not(:root)
{
	overflow: hidden
}

figure
{
	margin: 0
}

fieldset
{
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend
{
	border: 0;
	padding: 0
}

button,
input,
select,
textarea
{
	font-family: inherit;
	font-size: 100%;
	margin: 0
}

button,
input
{
	line-height: normal
}

button,
select
{
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit]
{
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled]
{
	cursor: default
}

input[type=checkbox],
input[type=radio]
{
	box-sizing: border-box;
	padding: 0
}

input[type=search]
{
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}

textarea
{
	overflow: auto;
	vertical-align: top
}

table
{
	border-collapse: collapse;
	border-spacing: 0
}

/* Box Sizing
--------------------------------------------- */


*,
input[type="search"]
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Float Clearing
--------------------------------------------- */


.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before
{
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after
{
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */


body
{
	color: #686660;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	line-height: 1.2;
	direction: rtl;
	background: #ececec;
}


a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button
{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
 background-color: #333;
 color: #fff;
}

::selection
{
	background-color: #333;
	color: #fff;
}

a
{
	color: #443e2c;
	text-decoration: none;
}

a:hover
{
	color: #000;
}

p
{
	margin: 0 0 24px;
	padding: 0;
}

strong
{
	font-weight: 700;
}

ol,
ul
{
	margin: 0;
	padding: 0;
}

li
{
	list-style-position: inside;
}

.entry-content li
{
	margin-bottom:10px;
}

.entry-content ul, .entry-content ol
{
	margin-bottom:20px;
}


.menu li
{
	list-style: none;
	margin:0;
}

li ul
{
	margin-right: 20px;
}

blockquote,
blockquote::before
{
	color: #999;
}

blockquote
{
	margin: 40px;
}

blockquote::before
{
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite
{
	font-style: normal;
}

/* Headings
--------------------------------------------- */


h1,
h2,
h3,
h4,
h5,
h6
{
	color: #957f74;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 10px;
}

h1
{
	font-size: 30px;
	line-height: 0.9;
}

h2
{
	font-size: 24px;
	line-height: 0.9;
}

h3
{
	font-size: 18px;
	line-height: 1;
}

h4
{
	font-size: 16px;
	line-height: 1;
}

h5
{
	font-size: 14px;
}

h6
{
	font-size: 14px;
	font-weight: bold;
}

/* Objects
--------------------------------------------- */


embed,
iframe,
img,
object,
video,
.wp-caption
{
	max-width: 100%;
}

img
{
	height: auto;
}

.featured-content img,
.gallery img
{
	width: auto;
}

/* Gallery
--------------------------------------------- */


.gallery
{
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item
{
	float: right;
	margin: -4px 0 0 0;
	padding: 0;
	text-align: center;
	width: 100%;
	position:relative;
}

.gallery-columns-2 .gallery-item
{
	width: 50%;
}

.gallery-columns-3 .gallery-item
{
	width: 33.333%;
}

.gallery-columns-4 .gallery-item
{
	width: 25%;
}

.gallery-columns-5 .gallery-item
{
	width: 20%;
}

.gallery-columns-6 .gallery-item
{
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item
{
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item
{
	width: 12.5%;
}

.gallery-columns-9 .gallery-item
{
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1)
{
	clear: left;
}

.gallery .gallery-item img
{
	border: none;
	height: auto;
	margin-bottom:-5px;
}

/* Forms
--------------------------------------------- */


input,
select,
textarea
{
	background-color: #fff;
	border: 1px solid #686660;
	border-radius: 18px;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
	color: #aaa;
	font-size: 16px;
	font-weight: 400;
	padding: 10px;
	width: 100%;
	margin-bottom:20px;
}

textarea
{
	height:145px;
}

input:focus,
textarea:focus
{
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"]
{
	width: auto;
}

::-moz-placeholder {
 color: #666;
 opacity: 1;
 font-weight: 400;
}

::-webkit-input-placeholder {
 color: #666;
 font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.home-top .more-link
{
	background-color: #957f74;
	border: none;
	border-radius: 18px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 5px 17px;
	width: auto;
	text-align: center;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.home-top .more-link:hover
{
	background-color: #333;
	color: #fff;
}

.entry-content .button:hover,
.footer-widgets .button
{
	color: #fff;
}

.button
{
	display: inline-block;
}
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {
 display: none;
}

/* Tables
--------------------------------------------- */


table
{
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody
{
	border-bottom: 1px solid #ddd;
}

td,
th
{
	text-align: right;
}

td
{
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th
{
	font-weight: 700;
	text-transform: uppercase;
}

/* ## Screen Reader Text
--------------------------------------------- */


.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut
{
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus
{
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link
{
	position: relative;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */


.wrap
{
	margin: 0 auto;
	max-width: 995px;
	position: relative;
	background: #fff;
	padding:70px 30px;
}

.about .wrap, .contact .wrap, .profile .wrap
{
	background: #7ec7bc;
	color:#fff;
}

.gallery-page .wrap, .products .wrap, .home .wrap
{
	padding:0;
}

.jam-pro-landing .wrap
{
	max-width: 800px;
}

.site-inner
{
	clear: both;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */


.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap
{
	width: 82%;
}

.content-sidebar-sidebar .content-sidebar-wrap
{
	float: right;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap
{
	float: left;
}

/* Content */


.content
{
	float: left;
	width: 68%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content
{
	float: right;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content
{
	width: 67%;
}

.full-width-content .content
{
	width: 100%;
}

/* Primary Sidebar */


.sidebar-primary
{
	float: left;
	width: 29%;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary
{
	float: right;
}

/* Secondary Sidebar */


.sidebar-secondary
{
	float: right;
	width: 16%;
}

.content-sidebar-sidebar .sidebar-secondary
{
	float: left;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */


.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds
{
	float: right;
	margin-right: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths
{
	width: 40% !important;
}

.one-half.first
{
	width:54% !important;
}

.one-third,
.two-sixths
{
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds
{
	width: 65.81196581196582%;
}

.one-fourth
{
	width: 23.076923076923077%;
}

.three-fourths
{
	width: 74.35897435897436%;
}

.one-sixth
{
	width: 14.52991452991453%;
}

.five-sixths
{
	width: 82.90598290598291%;
}

.first
{
	clear: both;
	margin-right: 0;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */


.avatar
{
	float: right;
}

.alignleft .avatar,
.author-box .avatar
{
	margin-left: 24px;
}

.alignright .avatar
{
	margin-right: 24px;
}

.comment .avatar
{
	margin: 0 0 24px 16px;
}

/* Genesis
--------------------------------------------- */


.breadcrumb
{
	margin-bottom: 20px;
}

.archive-description,
.author-box
{
}

.author-box-title
{
	color: #333;
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child
{
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */


.search-form
{
	overflow: hidden;
}

.site-header .search-form
{
	float: left;
	margin-top: 8px;
}

.entry-content .search-form,
.site-header .search-form
{
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"]
{
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */


/* WordPress
--------------------------------------------- */


.alignleft
{
	float: left;
	text-align: left;
}

.alignright
{
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright
{
	max-width: 100%;
}

a.alignnone
{
	display: inline-block;
}

a.aligncenter img
{
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter
{
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone
{
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft
{
	margin: 0 24px 12px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright
{
	margin: 0 0 12px 24px;
}

.wp-caption-text
{
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text
{
	margin-bottom: 0;
}

.gallery-caption
{
	margin: 0 0 10px;
}

/* Jam ShortCodes
--------------------------------------------- */


.jam-video
{
	margin-bottom: 20px;
}

.jam-box
{
	float: right;
	width: 100%;
	margin-bottom: 30px;
}

.jam-box p
{
	margin: 0;
}

.jam-box img.alignright
{
	width: 20%;
	height: auto;
}

/* Plugins
--------------------------------------------- */

/* Responsive Slider
--------------------------------------------- */


#genesis-responsive-slider
{
	direction: ltr;
}

.genesis_responsive_slider
{
	margin: 0;
}

.genesis_responsive_slider li
{
	list-style: none;
	background:#686660;
}

.site-container #genesis-responsive-slider
{
	border-width: 0;
	padding: 0;
}

.site-container #genesis-responsive-slider .flex-control-nav
{
	margin-top: -40px;
}

.site-container #genesis-responsive-slider .more-link
{
	float: none;
	text-align: center;
}

.site-container #genesis-responsive-slider li
{
	border-width: 0;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

html > body .slide-excerpt-border
{
	background:#686660 !important;
	color:#fff;
	margin:0 !important;
	border:0 !important;
	text-align:right;
	direction:rtl;
	font-size:28px;
	line-height:1;
	position:absolute !important;
	bottom:0;
}

.slide-excerpt
{
	opacity:1 !important;
	margin:0 !important;
	background:#686660 !important;
	top:0;
}

/* Contact Forms 7
--------------------------------------------- */


label
{
	display: none;
}

.widget-form .wpcf7-form-control-wrap
{
	height: 41px;
	display: block;
}

.widget-form .wpcf7-form-control-wrap.textarea-756
{
	height:auto;
}

.widget-form input, .widget-form textarea
{
	border: 1px solid #957f74;
	border-radius:0;
	padding:8px;
}

.widget-form textarea
{
	height:105px;
}

.page-form .wpcf7-form-control-wrap
{
	height: auto;
	display: block;
}

.page-form .wpcf7-form-control-wrap.your-message
{
	height: auto;
}


.widget-form .wpcf7-form-control-wrap.checkbox-361
{
	height: 50px;
}

span.wpcf7-not-valid-tip
{
	display:none !important;
}

input.wpcf7-not-valid
{
	border:1px solid red;
}

div.wpcf7-validation-errors
{
	display: none !important;
}

div.wpcf7-mail-sent-ok
{
	border: none !important;
	font-size: 24px;
	line-height: 1.2em;
	text-align: center;
	margin: 1em 0 !important;
}

.info div.wpcf7-mail-sent-ok, .products div.wpcf7-mail-sent-ok
{
	display:none !important;
}

.widget-form .wpcf7-submit
{
margin-top:5px;
float:left;
padding:2px 3px;
font-size:16px;
border:none;
}

.red
{
	color: red;
}

.ajax-loader
{
	display: none;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
/* ## Accessible Menu
--------------------------------------------- */


.menu .menu-item:focus
{
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu
{
	left: auto;
	opacity: 1;
}

/*--------------------------------------------- */


.genesis-nav-menu
{
}

.genesis-nav-menu .menu-item
{
	display: inline-block;
	text-align: right;
}

.genesis-nav-menu a
{
	display: block;
	padding: 0 16px;
	color: #686660;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover
{
	color: #63c4ba;
}

.genesis-nav-menu .sub-menu
{
	border-top: 1px solid #ececec;
	left: 9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

li ul.sub-menu
{
	margin-right: 0;
}

.genesis-nav-menu .sub-menu a
{
	background-color: #f8f8f8;
	border: 1px solid #ececec;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 16px 24px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu
{
	margin: -52px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover
{
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu
{
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a
{
	padding-left: 0;
}

.genesis-nav-menu > .last > a
{
	padding-right: 0;
}

.genesis-nav-menu > .right
{
	float: left;
	list-style-type: none;
	padding: 0;
}

.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a
{
	display: inline-block;
	padding: 20px 24px;
}

.genesis-nav-menu > .search
{
	padding: 8px 0 0;
}

.genesis-nav-menu > .search input
{
	font-size: 12px;
	padding: 12px 20px;
}

/* Site Header Navigation
--------------------------------------------- */


.site-header .widget_nav_menu
{
	color: #333;
}

.site-header .genesis-nav-menu li li
{
	margin-right: 0;
}

/* Primary Navigation
--------------------------------------------- */


.nav-primary
{
	background-color: #333;
}

.nav-primary a
{
	color: #fff;
	line-height: 1;
	padding: 15px 20px;
}

.nav-primary a:hover,
.nav-primary .current-menu-item a
{
	color: #C60;
}

.nav-primary .sub-menu
{
	border-color: #222;
}

.nav-primary .sub-menu a
{
	background-color: #333;
	border-color: #222;
	color: #fff;
}

/* Secondary Navigation
--------------------------------------------- */


.nav-secondary
{
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: 20px;
}

.nav-secondary .genesis-nav-menu a
{
	padding: 6px 20px;
}

.site-footer .nav-secondary .genesis-nav-menu a
{
	color: #aaa;
}

.nav-secondary .genesis-nav-menu a:hover
{
	color: #443e2c;
}

/* Responsive Menu
--------------------------------------------- */


.responsive-menu-icon
{
	cursor: pointer;
	display: none;
}

.responsive-menu-icon::before
{
	content: "\f333";
	display: block;
	font: normal 56px 'dashicons';
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	float:right;
}

.site-header .responsive-menu-icon::before
{
	padding: 0;
}

/* # Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link
{
	margin: 0;
}

.genesis-skip-link li
{
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */

:focus
{
	color: #333;
	outline: #ccc solid 1px;
}

/* Pagination
--------------------------------------------- */


.pagination
{
	margin: 40px 0;
}

.adjacent-entry-pagination
{
	margin-bottom: 0;
}

.archive-pagination li
{
	display: inline;
}

.archive-pagination li a
{
	background-color: #fff;
	border: 1px solid #ececec;
	color: #333;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a
{
	background-color: #443e2c;
	color: #fff;
}

.entry-pagination.pagination
{
	margin: 0 0 10px;
}

/* Comments
--------------------------------------------- */


.comment-respond,
.entry-comments,
.entry-pings
{
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	margin-bottom: 40px;
}

.comment-respond
{
	padding: 40px 40px 16px;
}

.comment-respond h3
{
	border-bottom: 1px solid #ececec;
	margin: -40px -40px 40px;
	padding: 30px 40px;
}

.entry-comments
{
	border-bottom-width: 0;
}

.entry-comments h3,
.entry-pings h3
{
	border-bottom: 1px solid #ececec;
	margin: 0;
	padding: 30px 40px;
}

.comment-list li.depth-1
{
	border-bottom: 1px solid #ececec;
	padding-bottom: 40px;
}

.comment-content
{
	clear: both;
}

.comment-list li
{
	padding: 40px 40px 0;
	list-style: none;
}

.comment-list li li
{
	padding-right: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"]
{
	width: 50%;
}

.comment-respond label
{
	display: block;
	margin-left: 12px;
}

.entry-comments .comment-author,
.entry-comments .comment-author a
{
	color: #333;
	font-weight: 700;
	margin-bottom: 0;
}

.comment-meta,
.comment-meta a
{
	color: #aaa;
	font-size: 14px;
}

.entry-comments .comment-author a:hover,
.comment-meta a:hover
{
	color: #443e2c;
}

.ping-list li
{
	padding: 40px 40px 16px;
}

.entry-pings .reply
{
	display: none;
}

.comment-reply-link
{
	font-weight: 700;
}

.form-allowed-tags
{
	background-color: #f5f5f5;
	padding: 24px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */


.site-header .wrap
{
	padding: 92px 30px 60px;
	background: #fff;
}

.header-widget-area
{
	margin: 182px 0 0;
}

/* Title Area
--------------------------------------------- */


.site-description
{
	display: none;
}

.title-area
{
	width: auto;
	float: left;
}

/* Header Widgets Area
--------------------------------------------- */





/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home-top-img
{
	background:url(images/home-img.jpg) no-repeat;
	position:absolute;
	top:0;
	right:-314px;
	width:314px;
	height:487px;
}

.home-top .wrap
{
	position:relative;
}

.home-bottom .widget-form .wpcf7-form-control-wrap
{
	width:23%;
	float:right;
}


.home-bottom .widget-form .wpcf7-form-control-wrap input, .home .widget-form .wpcf7-form-control-wrap textarea
{
	border:none;
	box-shadow:none;
	height:36px;
}

.home-bottom .widget-form
{
	border: 1px solid #957f74;
	height:38px;
}

.home-bottom
{
	margin-top:20px;
}

.home-bottom .textwidget
{
	float:left;
	width:80%;
}

.home-bottom .widget-form .wpcf7-form-control-wrap input.wpcf7-not-valid
{
	border: 1px solid red !important;
}

.home-bottom .widget-form .wpcf7-submit
{
	padding: 8px 17px;
	margin:0;
}

.home-bottom  div.wpcf7-mail-sent-ok {
    background: #fff none repeat scroll 0 0;
    margin: 0 !important;
    padding: 20px;
    position: absolute;
    right: 0;
    width: 100%;
}

.home-bottom .widgettitle
{
	float:right;
	width:20%;
}

body.home 
{
	background:#ececec url(images/home-body-bg.gif) repeat-x 0 365px;
}


/* Inner Pages
--------------------------------------------- */

.line
{
	float: right;
	width: 100%;
	margin-bottom: 60px;
}

.line .feature-img
{
	float: right;
	width: 20%;
}

.line .left
{
	float: left;
	width: 75%;
}

h1.entry-title
{
	background: #7ec7bc none repeat scroll 0 0;
    font-size: 100px;
    padding: 72px;
    position: absolute;
    right: 663px;
    top: 0;
    width: 33.333%;
	color:#fff;
	z-index:100;
}

body.gallery-page
{
	background:#ececec url(images/title1-bg.gif) no-repeat left top;
}
.gallery-page figcaption
{
	display:none;
}

body.products
{
	background:#ececec url(images/title2-bg.gif) no-repeat left 254px;
}

body.info
{
	background:#ececec url(images/title2-bg.gif) no-repeat left 244px;
}

.products h1.entry-title, .info h1.entry-title
{
	top:254px;
	right:706px;
	padding:69px;
}

.info h1.entry-title
{
	top:336px;
}

.products figcaption
{
	position:absolute;
	top:0;
	color:#fff;
	width:100%;
	font-size:24px;
	background:#7ec7bc;
	padding:10px;
	text-align:right;
	font-weight:normal;
}

.products .gallery-item
{
	border: 1px solid #957f74;
	width:46%;
	margin:0 2% 4%;
}

.products .sidebar-primary
{
	padding-left:30px;
}

.products .widget-form input, .widget-form textarea
{
	padding:5px;
	margin-bottom:5px;
}

.products .widget-form textarea
{
	height:60px;
}

.products .widget-form .wpcf7-form-control-wrap
{
	height:auto;
}

.products .widget-form .wpcf7-submit
{
	padding:2px;
	font-size:14px;
}

.info .wrap
{
	padding-top:0;
}

.page.entry
{
	min-height:560px;
}

.contact .gca-column.one-half.first
{
	padding:0;
}

.contact .gca-column.one-half
{
	padding:50px 30px;
}

.contact .wrap 
{
	color:#686660;
}

.contact p
{
	margin:5px 0;
	font-size:20px;
}

.contact h1
{
	font-size:36px;
	color:#686660;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.widgettitle
{
	color:#fff;
	font-size:24px;
	background:#957f74;
	text-align:center;
	padding:7px;
}

.sidebar .widget_simpleimage
{
	margin-top:50px;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets-1 .menu
{
	text-align:center;
	padding:30px;
	float:right;
	background:#7EC7BC;
	margin-top:10px;
}

.footer-widgets-1 .menu li
{
	display:inline-block;
	margin:8px 0;
	border-left:1px solid #999;
	line-height:1;
}

.footer-widgets-1 .menu li a
{
	padding:0 20px;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */


.site-footer
{
	color: #aaa;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
}

.site-footer .wrap
{
	background:#957f74;
	padding:30px 0;
}

.site-footer a
{
	color: #aaa;
}

.site-footer a:hover
{
	color: #443e2c;
}

.site-footer p
{
	margin-bottom: 0;
	font-size:14px;
	color:#fff;
}




/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (-moz-min-device-pixel-ratio: 1.5),  only screen and (-o-min-device-pixel-ratio: 3/2),  only screen and (min-device-pixel-ratio: 1.5) {
}

 @media only screen and (max-width: 1023px) {

.title-area
{
	width:160px;
}

.header-widget-area {
    margin: 92px 0 0;
}

.site-header .wrap {
    padding: 92px 30px 30px;
}

html > body .slide-excerpt-border
{
	font-size:20px;
	line-height:1.5;
}

.home-bottom .widget-form .wpcf7-form-control-wrap
{
	width:22%;
}

.widgettitle
{
	font-size:20px;
	padding: 9px 0;
}

body.home
{
	background:none;
}

h1.entry-title, .products h1.entry-title, .info h1.entry-title
{
	position:static;
	color:#957F74;
	font-size:40px;
	padding:30px;
	width:100%;
}

}
 @media only screen and (max-width: 860px) {

.wrap
{
	padding-left: 5%;
	padding-right: 5%;
}

.five-sixths,
 .four-sixths,
 .one-fourth,
 .one-half,
 .one-sixth,
 .one-third,
 .three-fourths,
 .three-sixths,
 .two-fourths,
 .two-sixths,
 .two-thirds
{
	margin: 0;
	width: 100%;
}

.header-image .site-title a
{
	background-size: contain !important;
}

.genesis-nav-menu.responsive-menu,
 .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu
{
	display: none;
}

.genesis-nav-menu.responsive-menu .menu-item,
 .responsive-menu-icon
{
	display: block;
}

.genesis-nav-menu.responsive-menu .menu-item:hover
{
	position: static;
}

.genesis-nav-menu.responsive-menu li a,
 .genesis-nav-menu.responsive-menu li a:hover
{
	background: none;
	border: none;
	display: block;
	line-height: 1;
	padding: 16px 20px;
	text-transform: none;
}

.genesis-nav-menu.responsive-menu .menu-item-has-children
{
	cursor: pointer;
}

.genesis-nav-menu.responsive-menu .menu-item-has-children > a
{
	margin-left: 60px;
}

.genesis-nav-menu.responsive-menu > .menu-item-has-children:before
{
	content: "\f347";
	float: left;
	font: normal 16px/1 'dashicons';
	height: 16px;
	padding: 15px 20px;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before
{
	content: "\f343";
}

.genesis-nav-menu.responsive-menu .sub-menu
{
	background-color: rgba(0, 0, 0, 0.05);
	border: none;
	left: auto;
	opacity: 1;
	position: relative;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 100%;
	z-index: 99;
}

.genesis-nav-menu.responsive-menu .sub-menu li a,
 .genesis-nav-menu.responsive-menu .sub-menu li a:hover
{
	padding: 12px 20px;
	position: relative;
	text-transform: none;
	width: 100%;
}

.nav-primary .genesis-nav-menu.responsive-menu
{
	padding-bottom: 16px;
}

.nav-primary .genesis-nav-menu.responsive-menu .sub-menu
{
	background-color: rgba(0, 0, 0, 0.07);
}

.genesis-nav-menu.responsive-menu .sub-menu .sub-menu,
 .nav-primary .genesis-nav-menu.responsive-menu .sub-menu .sub-menu
{
	background-color: transparent;
	margin: 0;
	padding-left: 25px;
}

.header-widget-area
{
	margin-top:30px;
}

.site-header .wrap
{
	padding:20px;
}

.genesis-nav-menu {
    float: right;
    width: 100%;
}

.slide-excerpt {
    width: 35%;
}

.sidebar-primary, .content
{
	width:100%;
	float:right;
	padding:0 !important;
}

.sidebar-primary
{
	padding:0 5% !important;
}
}

 @media only screen and (max-width: 660px) {
	 
	 .home-bottom .widgettitle, .home-bottom .widget-form .wpcf7-form-control-wrap, .home-bottom .textwidget
	 {
		 width:100%;
	 }
	 
	 .home-bottom .widget-form .wpcf7-form-control-wrap
	 {
		 height:50px;
	 }
	 
	 .widget-form input, .widget-form textarea
	 {
		 border: 1px solid #957f74 !important;
	 }
	 
	 .home-bottom .widget-form
	 {
		 height:auto;
		 border:none;
		 padding:0 5%;
	 }
	 
	 .home-bottom div.wpcf7-mail-sent-ok
	 {
		 position:static;
		 font-size:18px;
	 }
	 
	 .contact .gca-column.one-half
	 {
		 width:100% !important;
	 }
	 
	 .slide-image
{
	height:358px !important;
}

.slide-excerpt {
    width: 100%;
	display:block !important;
	position:static !important;
}
 }
 
 @media only screen and (max-width: 460px) {

.products .gallery-item
{
	 float: none;
    margin: 10px auto;
    width: 90%;
}
}
